﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="index-ZXyuyue.aspx.cs" Inherits="jiuqian.xuyao.PlugIn.pc.index_ZXyuyue" %>

<%@ Register Src="~/PlugIn/pc/footer.ascx" TagPrefix="uc1" TagName="footer" %>
<%@ Register Src="~/PlugIn/pc/header.ascx" TagPrefix="uc1" TagName="header" %>
<%@ Import Namespace="jiuqian.xuyao.Helper" %>


<!DOCTYPE html>
<html lang="en">

<head>
    <%jiuqian.xuyao.Helper.xuyao_KeyWords keywords = jiuqian.xuyao.Helper.Common.doGetKeyWordsByKey("免费预约页");%>
    <title><%=keywords!=null?keywords.KeyTitle:"在线预约" %></title>
    <meta name="description" content="<%=keywords!=null?keywords.KeyDescription:"" %>" />
    <meta name="keywords" content="<%=keywords!=null?keywords.KeyKeyWords:"" %>" />
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="renderer" content="webkit|ie-stand |ie-comp">
    <!-- 指定以最新的IE版本模式来显示网页 -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- 针对360浏览器的内核调用,强制调用极速模式 -->
    <meta name="renderer" content="webkit" />
    <link type="image/x-icon" href="/favicon.ico" rel="icon" />
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/zxyuyue.css" />
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/mmlogin.js"></script>
    <!--城市联动-->
    <script type="text/javascript" src="js/distpicker.data.js"></script>
    <script type="text/javascript" src="js/distpicker.js"></script>

    <script type="text/javascript" src="js/jQuery.textSlider.js"></script>
    <style>
        .indexyyyrs {
            position: absolute;
            left: 50px;
            top: 28px;
            height: 410px;
            width: 690px;
            background-color: rgba(255,255,255,.8);
        }

        .iyyyrstitle {
            text-align: center;
            font-size: 20px;
            height: 70px;
            line-height: 70px;
        }

        .iyyyrsdiv {
            height: 340px;
            overflow: hidden;
        }

        .iyyyrsul {
            margin: 0 auto;
            width: 600px;
            height: 320px;
            overflow: hidden;
            font-size: 20px;
        }

            .iyyyrsul li {
                display: inline-block;
                float: left;
                height: 39px;
                line-height: 39px;
                border-bottom: 1px dashed #e5e5e5;
                text-align: center;
                font-size: 14px;
                color: #666;
            }

                .iyyyrsul li > span {
                    display: inline-block;
                    float: left;
                    text-align: left;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-line-clamp: 1;
                    -webkit-box-orient: vertical;
                }

        .iyyyxh,
        .iyyyname,
        .iyyyzt {
            width: 60px;
        }

        .iyyyphone,
        .iyyytype {
            width: 100px;
        }

        .iyyyrsul .iyyytype {
            text-align: center;
        }

        .iyyyhome {
            width: 220px;
        }
    </style>
</head>
<body>


    <!-- 公共顶部 S -->
    <uc1:header runat="server" ID="header" />
    <!--公共顶部 E -->

    <div class="row yybg">
        <div class="container" style="position: relative;">


            <div class="indexyyyrs">
                <div class="iyyyrstitle">已预约人数</div>
                <div class="iyyyrsdiv">
                    <ul class="iyyyrsul">
                        <%System.Data.DataTable dtzx = Common.getZxyuyueList(); if (dtzx != null && dtzx.Rows.Count > 0)
                            {
                                for (int i = 0; i < dtzx.Rows.Count; i++)
                                { %>
                        <li>
                            <span class="iyyyxh"><%=dtzx.Rows[i]["zxNumber"] %></span>
                            <span class="iyyyname"><%=dtzx.Rows[i]["zxName"] %></span>
                            <span class="iyyyhome"><%=dtzx.Rows[i]["zxHousName"] %></span>
                            <span class="iyyytype"><%=dtzx.Rows[i]["zxHousType"] %></span>
                            <span class="iyyyphone"><%=dtzx.Rows[i]["zxPhone"] %></span>
                            <span class="iyyyzt"><%=dtzx.Rows[i]["zxStatus"] %></span>
                        </li>
                        <%}
                            } %>
                    </ul>
                </div>
            </div>


            <div class="inedxmfyy">
                <div class="inp">请填写在线预约信息</div>
                <div class="zxglm-b-lo">
                    <input class="thisname jq-name" name="name" placeholder="请输入姓名" type="text">
                    <div class="jqyz"></div>
                    <input class="thisname jq-phone" name="tel" placeholder="请填写联系电话" maxlength="11" type="tel">
                    <div class="jqyz"></div>
                    <div class="thiscity" data-toggle="distpicker">
                        <div class="form-group jq-province ifg">
                            <select data-province=""></select>
                        </div>
                        <div class="form-group jq-city ifg">
                            <select data-city=""></select>
                        </div>
                        <div class="form-group jq-district ifg" style="margin-right: 0;">
                            <select data-district=""></select>
                        </div>
                    </div>
                    <div class="jqyz"></div>
                    <input class="thisname jq-address" name="address" placeholder="请填写小区详细地址" type="text">
                    <div class="jqyz"></div>
                    <div class="thisselect jq-select">
                        <select>
                            <option class="nonedel" value="">请选择服务项目</option>
                            <%
                                System.Data.DataTable dt = jiuqian.xuyao.Helper.Common.doGetProject();
                                if (dt != null && dt.Rows.Count > 0)
                                {
                                    foreach (System.Data.DataRow dr in dt.Rows)
                                    {
                            %>
                            <option class="nonedel" value="<%=dr["PId"] %>"><%=dr["ParentName"].ToString() == dr["PName"].ToString() ? dr["PName"].ToString() : dr["ParentName"].ToString() + "（" + dr["PName"] + "）" %></option>
                            <%}
                                } %>
                        </select>
                    </div>
                    <div class="jqyz"></div>
                    <div class="thisbtn">立即预约</div>
                </div>
            </div>
        </div>

    </div>

    <!--公共底部 S-->
    <uc1:footer runat="server" ID="footer" />
    <!--公共底部 E-->
    <script type="text/javascript">
        $(document).ready(function () {
            $(".iyyyrsdiv").textSlider({ line: 1, speed: 500, timer: 1000 });
        });
        $('.iyyyphone').each(function () {
            var phone = $(this).text();
            if (phone.length == 11) {
                phone = phone.replace(/(\d{3})\d{4}(\d{4})/, "$1****$2");
                $(this).text(phone);
            }
        })
    </script>
</body>
</html>
